PDA

View Full Version : Seeking a Confirmation




empereur
Nov 17, 2010, 07:24 AM
I run tiger 10.4.11, on a powerbook G4 12, my processor is 1.33 GHz Power PC G4.

Can I make the jump into 10.6 Snow Leopard?

I have been told by Appel vendor many times that I must purchase a new one : )

I am gussing that I can still go for Leopard (10.5).



r.j.s
Nov 17, 2010, 07:26 AM
You can run Tiger (10.4) and Leopard (10.5), but not Snow Leopard (10.6).

empereur
Nov 17, 2010, 07:32 AM
May be I should get myself a new Mac mimi on Snow leopard, and keep my old powerbook on leopard.

longwood
Nov 17, 2010, 08:03 AM
That's going to depend on what you need SL for. There is still a lot of software available for Leopard. I have 3 PPCs on Leopard and 1 Intel on Snow Leopard. This system seems to work out well for me.

empereur
Nov 17, 2010, 08:42 AM
thanks Longwood, but I lost you there, sorry

longwood
Nov 17, 2010, 10:53 AM
thanks Longwood, but I lost you there, sorry

You said that you may just buy a new Mac Mini (w/Snow Leopard). I was just trying to save you some money. Rather, than buying a new computer you might be able to get by with Leopard. That is unless you have a specific reason (i.e., program) that you need to use Snow Leopard.